#middle.form #left{
	width: 597px;
	height: 355px;
}

#news_and_offers .left{
	float: left;
	width: 283px;
}

#news_and_offers .right{
	float: left;
	width: 283px;
}

.captcha_response span {
	color: red;
}


.form label{
	float: left;
	width: 115px;
	text-align: right;
	color: #666;
	text-transform: uppercase;
	overflow: hidden;
}

.form_element{
	clear: both;
	margin-bottom: 15px;
	overflow: auto;
}

.form .text_input{
	display: block;
	float: left;
	width: 148px;
	height: 18px;
	border: 1px solid #e4e4e4;
	border-top: 2px solid #8f8f8f;
	margin-left: 12px;
	margin-right: 4px;
	color: #666;
	background: #fff;
}

.form .text_input_error{
	display: block;
	float: left;
	width: 148px;
	height: 18px;
	border: 1px solid #e4e4e4;
	border-top: 2px solid #8f8f8f;
	margin-left: 12px;
	margin-right: 4px;
	color: #fff;
	background: #e65e5e;
}

.form .error_off{
	display: none;
}

.form .error_on{
/*	display: block;*/
	float: left;
	width: 12px;
	height: 12px;
	background: url("../images/global/error_icon.gif") 0px 0px no-repeat;
	overflow: hidden;
	margin-top: 5px;
	display: none;
}

label.required span{
	color: #ed1c24;
	text-transform: uppercase;
}

#indicates{
	position: relative;
	right: 20px;
	text-align: right;
	color: #ed1c24;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
}

#error_header{
	position: relative;
	left: 17px;
	color: #ed1c24;
	text-transform: uppercase;
	margin-bottom: 5px;
	font-size: 10px;
	font-weight: bold;
}

#error_header.off{
	display: none;
}

#error_header.on{
	display: block;
}

.form #submit_btn{
	display: block;
	width: 99px;
	height: 19px;
	background: url("../images/forms/submit_btn-fr.jpg") 0px 0px no-repeat;
	margin: 0px auto;
	text-indent: -1000em;
	overflow: hidden;
	position: absolute;
	bottom: 0px;
	left: 254px;
}

/* Tell A Friend ________________________________*/

#tell_a_friend .left{
	float: left;
	width: 283px;
}

#tell_a_friend .right{
	float: left;
	width: 283px;
}

#tell_a_friend .form_element{
	margin-bottom: 10px;
}

#your_information{
	margin-bottom: 22px;
}

#tell_a_friend .section_header{
	position: relative;
	width: 446px;
	left: 124px;
	background: url("../images/forms/header_horizontal_rule.gif") left bottom no-repeat;
	margin-bottom: 10px;
	padding-bottom: 5px;
	text-transform: uppercase;
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #299e4e;
	overflow: auto;
}

#tell_a_friend .section_header span{
	position: absolute;
	right: 0px;
	font-size: 10px;
	color: #ed1c24;
}


/* Unsubscribe ________________________*/

#unsubscribe #submit_btn{
	margin: 0px;
	position: relative;
	left: 128px;
}

#unsubscribe #error_header{
	position: relative;
	left: 17px;
}